CREATE TABLE AECCUSER.UPDATE_TABLE_LOG (
TABLE_NAME varchar2(100),
LATEST_DATE varchar2(20),
S_TIME  date,
EXECUTE_TIME varchar2(20),
REMARK varchar2(200)
)
LOGGING
NOCOMPRESS
NOCACHE
; 


insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('TRAFFIC_DATA','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');

insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('CALL_OUT_LINE','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');

insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('REPORT_CUSTOMER_SUMMARY','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');

insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('REPORT_CUSTOMER_STATE','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');

insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('REPORT_CUSTOMER_AUXDETAIL','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');

insert into UPDATE_TABLE_LOG(
TABLE_NAME,
LATEST_DATE,
S_TIME,
EXECUTE_TIME,
REMARK
)values('REPORT_CUSTOMER_STATUS_ST','2019-06-20 00:00:00',sysdate,'00:00:00','LATEST_DATE为已处理完数据的日期');
COMMIT;
